#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-3tiPhmVtWtj41q88s8GKZc
key:                  warp-quic-0.0.0-3tiPhmVtWtj41q88s8GKZc
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  3c57fca602d1b97731abf1ff49f95d62
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-3tiPhmVtWtj41q88s8GKZc
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.0-JP8AVSCszT37N5GJUa5JPM
    quic-0.0.1-5o0fS0CBHj253iy8g7Dcee tls-1.6.0-6jqErCP7ILt5yvfMFXFm1q
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F warp-3.3.23-fwGJ4NSSyRFSTmF3ZtKUt

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

